Bug 59819 - tetex need perl-tk
tetex need perl-tk
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
: 59927 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-02-13 12:11 EST by Sammy
Modified: 2007-04-18 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-15 07:27:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2002-02-13 12:11:51 EST
Insalling tetex 1.0.7-40 required perl(Tk) and perl(Win32). I could
not find these in rawhide, perhaps I don't see what to install. Please
let me know. Thanks
Comment 1 Tim Waugh 2002-02-15 03:46:09 EST
*** Bug 59927 has been marked as a duplicate of this bug. ***
Comment 2 Tim Waugh 2002-02-15 08:57:28 EST
Fixed in 1.0.7-41.

Note You need to log in before you can comment on or make changes to this bug.